<div class="busqueda" [ngClass]="{'busqueda-nav': contexto === 'navbar' }">
  <form (ngSubmit)="buscarNoticia()">
    <h3 class="title" *ngIf="contexto === 'landing' ">Filtrar noticias por país o categoría</h3>
    <div class="item">
      <ng-select [clearable]="false" [placeholder]="'seleccione...'" [(ngModel)]="categoriaSeleccionada"
        [ngModelOptions]="{standalone: true}">
        <ng-option *ngFor="let item of lsCategorias" [value]="item.value">{{item.nombre}}</ng-option>
      </ng-select>
    </div>
    <div class="item">
      <ng-select [clearable]="false" [placeholder]="'seleccione...'" [(ngModel)]="paisSeleccionado"
        [ngModelOptions]="{standalone: true}">
        <ng-option *ngFor="let item of lsPaises" [value]="item.value">{{item.nombre}}</ng-option>
      </ng-select>
    </div>
    <div class="item">
      <button type="submit" class="btn ">
        Buscar
      </button>
    </div>
  </form>
</div>
